*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: sans-serif;
}
ul{
    list-style: none;
}

a{
    text-decoration: none;
}
.container{
    max-width: 1000px;
    margin: auto;

}
.primary-text{
    color: #e4b95b;
}
#about{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f4f4f4;
}
#about .title{
    text-align: center;
    margin-bottom: 4rem ;
}
#about h2 {
    font-size: 40px;
    color: #383848;
    margin-bottom: 20px;

}
#about .title p{
    font-size: 14px;
    color: #9a9a9a;
    font-weight: 600;
}
#about .about-content{
    display: flex;
    justify-content: space-between;

}
#about .about-content img{
    width: 450px;


}
#about .about-content p{
    color: #9a9a9a;
    margin-right: 7rem;
    font-weight: 500;
    line-height: 1.7;
}
.btn {
display: inline-block;
padding: 15px 30px;
border: none;
border-radius: 15px;
}
.btn-secondary{
    color: #fff;
    background: #383848;
    margin-top: 2rem;

}
.btn-secondary:hover {
    background-color: #e4b95b;
}
/* Responsiveness */
/* Medium Screen + Tablet */
@media (max-width: 1000px) {
  #navbar img {
    margin-left: 20px;
  }

  nav ul {
    margin-right: 20px;
  }

  nav ul li a {
    padding: 10px;
  }

  header .content h1 {
    font-size: 28px;
  }

  #about {
    height: auto;
    padding: 4rem 2rem;
  }

  #about .about-content p {
    margin-right: 2rem;
  }

  #about img {
    width: 250px;
  }

  #offers .offers-items img {
    width: 150px;
  }

  #offers .offers-items h3 {
    font-size: 18px;
  }

  #menu .menu-items {
    display: block;
  }

  #contact .contact-content {
    flex-direction: column;
  }

  /* Mobile Devices */
  @media (max-width: 600px) {
    #navbar {
      flex-direction: column;
    }

    #navbar img {
      margin-bottom: 20px;
    }

    header .content h1 {
      font-size: 18px;
    }

    header .content p {
      font-size: 14px;
    }

    #about .about-content {
      flex-direction: column;
    }

    #about .about-content a {
      margin: 2rem 0;
    }

    #about img {
      display: none;
    }

    #offers {
      height: auto;
      padding: 30px 10px;
    }

    #offers .offers-items {
      flex-direction: column;
    }

    #menu .menu-items .menu-item {
      margin: 20px 10px;
    }

    #daytime .daytime-items {
      display: block;
      height: auto;
      padding: 30px 0;
    }

    #daytime .daytime-items .daytime-item {
      margin-top: 20px;
    }

    #contact .contact-info,
    form {
      width: 80%;
    }
  }
}
